body {
  margin: 0;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  background: white;
  color: #222;
  line-height: 1.2;
}

header {
  background: #ededed;
  border-bottom: 1px solid #dedede;
  text-align: center;
}

header p {
  color: #333;
  margin: 4px;
}

header h1 {
  margin: 0;
}

main {
  flex: 1;
  width: min(900px, calc(100% - 4rem));
  margin: 2rem auto;
}

footer {
  background: #eee;
  border-top: 1px solid #dedede;
  padding: 4px;
  text-align: center;
}

footer p {
  margin: 0;
}

span[tab]::after {
  content: "        ";
  white-space: pre;
}

h2 {
  font-size: 1.25rem;
}
